E2iStream [new name for E2iPlayer!!?] Download now. Updated regularly by new developer :)

BeakyFord

TK Veteran
its been a while since I've used vix, having said that all you need to do is find the option that allows you to install an .ipk, using the box remote try menu/system/Software Management/install local extension (the file needs to be unzipped to see the .ipk)
 
Last edited:

Apeman

Registered
ATV5.2 is an outdated version of WB, you would be best to update your image to get the most out of your system, having said that all you need to do is find the option that allows you to install an .ipk, using the box remote try menu/system/Software Management/install local extension (the file needs to be unzipped to see the .ipk)
Ffs!
I'm getting a beer.....
All 3 done....
However, I left the main one (mutant HD51) till last but when installing from USB it came up with 1 error.
Backed it to menu and plugin, picked e2istream like I did on other boxes and when picking e2istream to run through it, for some reason it didn't like duck tape... Pressed yes, kept on pressing yes but same thing was popping up for it.
Went back which then allowed me to say yes to others.
Tried yify and for some reason midway movie wouldn't play..... Where as it did before.... Will try others once Mrs has finished watching dancing on ice
 

Toddy2

TK Veteran
Forum Supporter
its been a while since I've used vix, having said that all you need to do is find the option that allows you to install an .ipk, using the box remote try menu/system/Software Management/install local extension (the file needs to be unzipped to see the .ipk)
If using openvix press blue button and it opens up vix/ local extensions
 

riggles2

Registered
Hope someone can help. Have tried to replace e2ilpayer with e2istream deleted e2iplayer then installed e2istream via putty/ usb all do the same. The plugin opens after a reboot and starts to run/ update but it gets stuck on
c subtile parser
python-cjson
hlsdi
cmdwrap tool
duct tape
I say yes but just keeps saying try again. have rebooted to see if I start again but same thing.

Where can I find these extensions they don't come up in the manual install list which I have also updated

Hope some one can help
 

celticfc

TK Veteran
Hope someone can help. Have tried to replace e2ilpayer with e2istream deleted e2iplayer then installed e2istream via putty/ usb all do the same. The plugin opens after a reboot and starts to run/ update but it gets stuck on
c subtile parser
python-cjson
hlsdi
cmdwrap tool
duct tape
I say yes but just keeps saying try again. have rebooted to see if I start again but same thing.

Where can I find these extensions they don't come up in the manual install list which I have also updated

Hope some one can help
not sure but
try going into settings and make sure
"Use the PyCurl for HTTP(S )requests" is set to YES
 

grahamer67

TK Veteran
Forum Supporter
you need open atv 6.3 and E2istream can only go on to the box via the ipk on to a usb method, at the minute, although if you flash Grogbuild on , it comes with the plug in already installed.
 

riggles2

Registered
Running 6.0 is just to outdated
you need open atv 6.3 and E2istream can only go on to the box via the ipk on to a usb method, at the minute, although if you flash Grogbuild on , it comes with the plug in already installed.
Thanks a million will update my system and see how I get on. I complete pain as I have everything else set up so well hopefully the new build will work out better
 
Top